Subject: Re: Like-unix tree directories
From: [email-masked] (Michael Hirmke)

18 Jul 1998 15:06:33 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

[...]
>So, I would like to build a unix-like tree files.
>
>Under cygnus, It can be done for example by mounting device or
>directories to get something like unix tree files.
>
[...]
>D:\Cygnus\B19\H-i386-cygwin32 mount as /bin unix-like directories,
>C:\texmf\MiKTeX\bin mount as /usr/local/bin ???
>
>Is it possible???
>How to to that???

It is possible - at least I have everything in /usr and /usr/local.
But why bother with mounting things around ? I just used configure to
modify the install paths, compiled and installed the packages.

>I know it's a big question.

Not really :)

>
>Thanks for your suggestions,
>Dominique.

BYe.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".